<template>
  <div class="box box--white">
    <img src="./assets/flyer.jpg" alt="30 Jahre Eine Welt Laden und 20 Jahre Kunstverein">
    <p>
      Neugierig? Hier erfahren Sie mehr!
    </p>
    <p>
      <a :href="link" target="_blank">{{ link }}</a>
    </p>
  </div>
</template>

<script>
export default {
  data () {
    return {
      link: 'https://padlet.com/KulturFAIRbunden/jh8053wc4454xzy5',
    };
  },
};
</script>
